RubyGems Navigation menu

rufus-lua-moon 0.2.6.0

Provides MoonScript for Rufus::Lua interpreter

Versions:

  1. 0.5.0 - September 27, 2016 (38 KB)
  2. 0.4.0.1 - April 29, 2016 (36 KB)
  3. 0.4.0 - April 03, 2016 (39 KB)
  4. 0.3.2 - April 03, 2016 (38 KB)
  5. 0.3.1 - April 03, 2016 (38 KB)
  6. 0.2.6.0 - September 15, 2014 (35.5 KB)
Show all versions (16 total)

Runtime Dependencies (1):

Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Authors:

    • Stas Ukolov

    SHA 256 checksum:

    c3c52bee14a3f5a8d1f101efa21c7ad2dc774479731351a3c05168e73221043e

    Total downloads 22,103

    For this version 1,768

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: